[Setup]
left=703
top=262
width=800
height=440
MaximizedState=0
MenuEditMode=0
DisableGridlines=0
vsplit=200
LastDir=C:\Users\cwt\Downloads\cpuz_a\x64\cpuz_x64
ToolbarSize=1
DialogSmallFontSize=10
DialogBigFontSize=14

[MonospaceFont]
Name=Courier New
Size=9
Color=-16777208
Style=0

[Font]
Name=Tahoma
Size=9
Color=-16777208
CharSet=1
Style=0

[MRU ¸ñ·Ï]
MRU1=C:\Users\cwt\Downloads\cpuz_a\x64\cpuz_x64\cpuz.exe
MRU2=C:\Users\cwt\Downloads\cpuz_a\x64\cpuz_x64.exe
MRU3=C:\Users\cwt\Downloads\RDriveImage7\R-DriveImage.exe
MRU4=C:\Users\cwt\Downloads\RDriveImage7.exe
MRU5=C:\Users\cwt\Downloads\RDriveImage7\en\rdi-faq.url
MRU6=C:\Users\cwt\Downloads\RDriveImage7\R-DriveImage64.exe
MRU7=C:\Users\cwt\Downloads\YTDownloader_KO.exe
MRU8=C:\Users\cwt\Downloads\YTdownloader.exe

[MRU List]
MRU1=C:\Users\cwt\Downloads\MiniTool Partition Wizard Technician v12.9 (x64)\MiniTool Partition Wizard2.exe
MRU2=C:\Users\cwt\Downloads\MiniTool Partition Wizard Technician v12.9 (x64)\MiniTool Partition Wizard1.exe
MRU3=C:\Users\cwt\Downloads\MiniTool Partition Wizard Technician v12.9 (x64)\MiniTool Partition Wizard.exe
MRU4=C:\Users\cwt\Downloads\Gif Movie Gear 4.3.0\movgear.exe
MRU5=C:\Users\cwt\Downloads\Gif Movie Gear 4.3.0\movgear_ko.exe
MRU6=
MRU7=
MRU8=

